<?php
$baseDir = dirname(dirname(__FILE__));
return [
    'plugins' => [
        'ADmad/HybridAuth' => $baseDir . '/vendor/admad/cakephp-hybridauth/',
        'ClassicTheme' => $baseDir . '/plugins/ClassicTheme/',
        'Migrations' => $baseDir . '/vendor/cakephp/migrations/'
    ]
];